CVE-2016-1619

high

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
89902GLSA-201603-09 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
88539openSUSE Security Update : Chromium (openSUSE-2016-109)NessusSuSE Local Security Checks
high
9062Google Chrome < 48.0.2564.82 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
88447RHEL 6 : chromium-browser (RHSA-2016:0072)NessusRed Hat Local Security Checks
critical
88425Debian DSA-3456-1 : chromium-browser - security updateNessusDebian Local Security Checks
critical
88402openSUSE Security Update : Chromium (openSUSE-2016-99)NessusSuSE Local Security Checks
high
88089Google Chrome < 48.0.2564.82 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
88088Google Chrome < 48.0.2564.82 Multiple VulnerabilitiesNessusWindows
high
88067FreeBSD : chromium -- multiple vulnerabilities (371bbea9-3836-4832-9e70-e8e928727f8c)NessusFreeBSD Local Security Checks
high